<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Adopt Me! v8</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div id="modal"></div>
    <div id="root">not rendered</div>

    <script type="module" src="./App.jsx"></script>
</body>
</html>